/* Horizontal menu */
#menu{
  position: relative;
  width: 100%;
  height: 10px;
  background:  ;
  border:0px solid #000000;
}
#menu ul{
  padding:0;
  margin:0;
  list-style: none;
   
} 
#menu ul li{
  float:left; 
  position: relative;
}
#menu ul li a{
  float: left;
  color: #acacac;
  padding: 2px;
  
  text-decoration: none;
  display: block;
}
#menu ul li a:hover{
  background:#000000;
}


/* Menu Drop Down */
#menu ul li ul {
  display: none;
}
#menu ul li:hover ul { 
  display:block; 
  position:absolute; 
  top:25px; 
  left:0;
}
#menu ul li:hover ul li a {
  display:; 
  background: ; 
  color:#000000; 
  width:100%; 
  
}
#menu ul li:hover ul li a:hover {
  
}
